[submodule "themes/hugo-cloak-email"]
	path = themes/hugo-cloak-email
	url = https://github.com/martignoni/hugo-cloak-email.git
[submodule "themes/hugo-notice"]
	path = themes/hugo-notice
	url = https://github.com/martignoni/hugo-notice.git
[submodule "themes/hugo-social-metadata"]
	path = themes/hugo-social-metadata
	url = https://github.com/msfjarvis/hugo-social-metadata.git
[submodule "themes/toha"]
	path = themes/toha
	url = https://github.com/hugo-toha/toha.git
